#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-J6GVTaMch6S8yajsfnjVw5
key:                  yesod-1.6.2.1-J6GVTaMch6S8yajsfnjVw5
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  ff7f909736a3a765a9707b9d69a214f1
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-J6GVTaMch6S8yajsfnjVw5
depends:
    aeson-2.1.2.1-F86TtVKFNKJLpW409aVG0j base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-7HSqKM5SWt3UpRibGqqjq
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-DQRIrd9yKYsKc8Y4BhEHLv
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-JDRyooFVNOy5gMJpjqNEEC
    shakespeare-2.1.0.1-4gepr4z8detK2ICUgwCIN8
    streaming-commons-0.2.2.6-BQfvqMZbFmf4h46rjHDijz
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-3nVNqHdmWG59aZRDnxmFox
    wai-3.2.4-10LJs6BzoC32T6ivnufiRP
    wai-extra-3.1.15-H7JkBuRrKkIC7Jp8myHDLV
    wai-logger-2.4.0-6U0NetaXxJoE7hhImK9bph
    warp-3.3.30-1CkjhiNJlg147Ckv5JosES
    yaml-0.11.11.2-8G7qYUWhwm11EJ7ppw912n
    yesod-core-1.6.26.0-GkgiPj9DaTqHeWzl4Sysib
    yesod-form-1.7.6-6sX0zNpS5YW5iKYH1Lj004
    yesod-persistent-1.6.0.8-E8A0wmOGt8tBBHrKjQ0dRD

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

